com.sun.syndication.io

## Class SAXBuilder

- java.lang.Object
- - org.jdom.input.SAXBuilder
  - - com.sun.syndication.io.SAXBuilder

    public class SAXBuilder
    extends org.jdom.input.SAXBuilder

### Constructor Summary

Constructors
Constructor and Description
`SAXBuilder(boolean _validate)`

### Method Summary

Methods
`org.xml.sax.XMLReader` `createParser()`

### Methods inherited from class org.jdom.input.SAXBuilder

`build, build, build, build, build, build, build, build, configureContentHandler, configureParser, createContentHandler, getDriverClass, getDTDHandler, getEntityResolver, getErrorHandler, getExpandEntities, getFactory, getIgnoringBoundaryWhitespace, getIgnoringElementContentWhitespace, getReuseParser, getValidation, getXMLFilter, setDTDHandler, setEntityResolver, setErrorHandler, setExpandEntities, setFactory, setFastReconfigure, setFeature, setIgnoringBoundaryWhitespace, setIgnoringElementContentWhitespace, setProperty, setReuseParser, setValidation, setXMLFilter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SAXBuilder

    public SAXBuilder(boolean _validate)

### Method Detail

#### createParser

    public org.xml.sax.XMLReader createParser()
                                       throws org.jdom.JDOMException

Overrides:
  `createParser` in class `org.jdom.input.SAXBuilder`
Throws:
  `org.jdom.JDOMException`